@charset "utf-8";

/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

html,
body {
	font-size: 14px;
	color: #8d8d8d;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
p,
ul,
ol,
form {
	margin: 0px;
	padding: 0px;
}

body {
	background-attachment: fixed !important;
}

.main_div {
	width: 100%;
	margin: 0 auto;
	float: left;
	background: url(../img/bg.jpg) center center no-repeat;
	background-attachment: fixed
}

a img {
	border: 0px;
	font-size: 10px;
	text-align: center;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.posrel {
	position: relative;
}

.posabt {
	position: absolute;
}

ul,
li {
	padding: 0px;
	margin: 0px;
}

.topmenu,
.topmenu span,
.title .actv,
.fmb .udarw,
.fmb .clnd,
.fmb .clk,
.attcbtn,
.attcbtn:hover {
	background-image: url(../img/sprite_edu.png);
}

.bgwhttrans {
	background: url(../img/tras_whtbg.png) repeat left top;
}

.bgblutrans,
#fancybox-wrap {
	background: url(../img/tras_blubg.png) repeat left top;
}

.sep {
	background: url(../img/sprt.png) repeat center top;
	height: 1px
}

.logo {
	/*background:url(../img/logo2.png) no-repeat left top;*/
	width: 550px;
	height: 79px;
	margin: 0 auto;
	display: block;
	margin-top: 40px;
}

.shdimg {
	background: url(../img/shd_frm.png) no-repeat top center;
	padding-top: 32px;
}

.bgwht {
	background: #FFFFFF
}

.cb,
.cb1,
.cb2,
.cb3,
.cb4,
.cb3x,
.cb2x,
.cb5 {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	overflow: hidden;
	height: 0px;
	padding: 0px;
	margin: 0px;
	outline: none;
}

.cb1 {
	height: 5px;
}

.cb2 {
	height: 10px;
}

.cb3 {
	height: 15px;
}

.cb4 {
	height: 20px;
}

.cb5 {
	height: 25px;
}

.cb3x {
	height: 3px;
}

.cb2x {
	height: 2px;
}

.clft {
	clear: left
}

.crgt {
	clear: right
}

a {
	color: #09578e;
	text-decoration: none;
}

a {
	color: #3e3d3d;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #2c2c2c;
}

.bo {
	font-weight: bold
}

.nrlf {
	font-weight: normal
}

h1,
h2,
h3,
h4,
h5,
h6,
.ff1 {
	font-family: 'Open Sans', Georgia, "Times New Roman", Times, serif, sans-serif;
	font-smooth: always;
}

.ff2 {
	font-family: Myriad Pro, Georgia, "Times New Roman", Times, serif
}

ul,
ol,
li {
	list-style-type: none
}

.fs11 {
	font-size: 11px;
}

.fs12 {
	font-size: 12px;
}

.fs13 {
	font-size: 13px;
}

.fs14 {
	font-size: 14px;
}

.txtalgcnt {
	text-align: center;
}

.lh16 {
	line-height: 16px;
}

.lh18 {
	line-height: 18px;
}

.lh20 {
	line-height: 20px;
}

.lh21 {
	line-height: 21px;
}

.lh22 {
	line-height: 22px;
}

.lh24 {
	line-height: 24px;
}

.lh26 {
	line-height: 26px;
}

.lh30 {
	line-height: 30px;
}

.m0 {
	margin: 0px;
}

.mlr3 {
	margin-right: 15px;
	margin-left: 15px;
}

.mt1 {
	margin-top: 5px;
}

.mt8px {
	margin-top: 8px;
}

.mt2 {
	margin-top: 10px;
}

.mt3 {
	margin-top: 15px;
}

.mt4 {
	margin-top: 20px;
}

.mt5 {
	margin-top: 25px;
}

.mt40 {
	margin-top: 40px;
}

.mt60 {
	margin-top: 60px;
}

.mt10min {
	margin-top: -10px
}

.mb1 {
	margin-bottom: 5px;
}

.mb2 {
	margin-bottom: 10px;
}

.mb3 {
	margin-bottom: 15px;
}

.mb4 {
	margin-bottom: 20px;
}

.mb5 {
	margin-bottom: 25px;
}

.ml1 {
	margin-left: 5px;
}

.ml2 {
	margin-left: 10px;
}

.ml3 {
	margin-left: 15px;
}

.ml4 {
	margin-left: 20px;
}

.ml2min {
	margin-left: -10px;
}

.ml4px {
	margin-left: 4px !important;
}

.mr1 {
	margin-right: 5px;
}

.mr2 {
	margin-right: 10px;
}

.mr3 {
	margin-right: 15px;
}

.mr4 {
	margin-right: 20px;
}

.mr5 {
	margin-right: 25px;
}

.brdot,
#p_scents {
	border: 1px solid #b3b3b3;
}

.brd_c_ca {
	border: 2px solid #cacaca;
}

.brdrgt {
	border-right: 1px dotted #b3b3b3;
}

.brd2 {
	border-width: 2px;
}

.rmb,
.textarea {
	border: 0px !important;
}

.rmbl {
	border-left: 0px !important;
}

.rmbr {
	border-right: 0px !important;
}

.rmbt {
	border-top: 0px !important;
}

.rmbb {
	border-bottom: 0px !important;
}

.fc_anr {
	color: #0087e6
}

.fc_66 {
	color: #666666 !important
}

.fc_00 {
	color: #000000!important
}

.fc_ff,
.fc_wht {
	color: #fff !important
}

.fc_56 {
	color: #565656
}

.fc_gray {
	color: #333333;
}

.fc_00 a {
	font-weight: bolder;
	color: #000000;
}

.grytxt {
	color: #8D8D8D;
}

.brdrd3px,
#p_scents,
.usertab li,
.tbbx li,
ul.plan li {
	border-radius: 3px;
}

.brdrd1 {
	border-radius: 5px;
}

.brdrd2 {
	border-radius: 10px;
}

.brdr2px {
	border-radius: 2px;
}

.brdtl0 {
	border-top-left-radius: 0px;
}

.brdtr0 {
	border-top-right-radius: 0px;
}

.brdbr0,
.tbbx li {
	border-bottom-right-radius: 0px;
}

.brdbl0,
.tbbx li {
	border-bottom-left-radius: 0px;
}

.p1 {
	padding: 5px;
}

.p2 {
	padding: 10px;
}

.p3 {
	padding: 15px;
}

.p2px {
	padding: 2px;
}

.p6px {
	padding: 6px;
}

.p3px {
	padding: 3px;
}

.pt1 {
	padding-top: 5px;
}

.pt2 {
	padding-top: 10px;
}

.pt8px {
	padding-top: 8px;
}

.pt6 {
	padding-top: 30px;
}

.pb1 {
	padding-bottom: 5px;
}

.pb2 {
	padding-bottom: 10px;
}

.pb0 {
	padding-bottom: 0px !important
}

.pl1 {
	padding-left: 5px;
}

.pl2 {
	padding-left: 10px;
}

.pl6 {
	padding-left: 30px;
}

.pl0 {
	padding-left: 0px;
}

.pl0imp {
	padding-left: 0px !important;
}

.pr0 {
	padding-right: 0px;
}

.pr1 {
	padding-right: 5px;
}

.pr2 {
	padding-right: 10px;
}

.pr0 {
	padding-right: 0px;
}

.shd,
#p_scents {
	box-shadow: 0px 0px 5px #949494;
}

.bg_tlt {
	background: #258dc9
}

.bggry {
	background: #eceded;
}

.bggry2 {
	background: #f0f1f2
}

.frmbx .inptbx {
	width: 164px
}

.frmbx .inptbx {
	width: 190px
}


/*.frmbx .inptbx{ width:210px}*/

.w50p {
	width: 50%;
}

.w75p {
	width: 75%;
}

.w75p {
	width: 75%;
}

.w80p {
	width: 80%;
}

.w85p {
	width: 85%;
}

.w90p {
	width: 90%;
}

.w95p {
	width: 95%;
}

.w100p {
	width: 100%;
}

.frmbx .w75,
.w75 {
	width: 75px;
}

.frmbx .w40,
.w40 {
	width: 40px;
}

.frmbx .w50,
.w50 {
	width: 50px;
}

.w300,
.frmbx .w300 {
	width: 300px;
}

.w319,
.frmbx .w319 {
	width: 319px;
}

.w150 {
	width: 150px
}

.w176,
.bgblutrans .frmbx .inptbx {
	width: 176px
}

.w263 {
	width: 263px !important
}

.w214 {
	width: 214px
}

.w200,
.frmbx .w200,
.bgblutrans .frmbx .btn,
.bgblutrans .frmbx .inptbx {
	width: 200px
}

.frmbx .w210 {
	width: 210px;
}

.frmbx .select .w202 {
	width: 202px
}

.frmbx .select .w214,
.bgblutrans .frmbx .w214 {
	width: 214px
}

.w250,
.frmbx .w250 {
	width: 250px
}

.w350 {
	width: 350px
}

.w360 {
	width: 360px
}

.w500 {
	width: 500px;
}

.w550 {
	width: 550px;
}

.w580 {
	width: 580px;
}

.w784 {
	width: 784px;
}

.w880 {
	width: 880px;
}

.w990 {
	width: 990px;
}

.w100 {
	width: 100px;
}

#date,
#Hours {
	width: 90px;
}

.h250 {
	height: 250px
}

.mrgrgt0 {
	margin-right: 0px !important;
}

.mrgauto {
	margin: 0 auto;
}

.container,
.container915 {
	width: 996px;
	margin: 0 auto
}

.container915 {
	width: 915px;
}

.brdblue10px {
	border-top: #05abd6 solid 10px
}

.topmenu ul {
	margin-top: -5px;
}

.topmenu ul,
.topmenu ul li {
	float: left
}

.topmenu,
.topmenu span {
	background-position: 0px 0px;
	padding-left: 10px;
	height: 28px;
	line-height: 28px;
	display: inline-block;
}

.topmenu li.sep {
	border-left: 1px solid #35bee1;
	width: 1px;
	background: #039ac1;
	margin-top: 5px;
	height: 18px;
	display: block;
	margin: 5px;
}

.topmenu ul a,
.topmenu ul li a {
	color: #FFFFFF
}

#pgcontent ul {
	margin: 0px;
	padding: 0px;
}

#pgcontent ul li {
	background: url(../img/list_icon.png) no-repeat left 7px;
	padding: 3px 0px 3px 15px;
	display: block;
	margin-right: 10px;
}

#pgcontent ul li a {
	line-height: 18px;
}

.topmenu span {
	background-position: right -32px;
	padding-left: 5px;
	padding-right: 15px;
	display: block;
}

.abtdesc h1,
.abtdesc h2 {
	text-align: center
}

.abtdesc h1 {
	font-size: 80px;
	font-weight: bold;
	line-height: 86px
}

.abtdesc h2 {
	font-size: 31px;
	font-weight: bold
}

.abtdesc h3 {
	font-size: 15px;
	font-weight: normal;
	color: #8d8d8d;
	padding-top: 5px
}

.title,
.title2 {
	height: 22px;
	font-weight: normal;
	padding: 12px 22px;
	line-height: 22px;
	font-size: 18px;
}

.title2 {
	height: auto !important;
}

.title,
.title .actv,
.title .dactv {
	color: #FFFFFF;
}

.title .actv,
.title .dactv {
	padding-left: 18px;
	font-size: 12px;
}

.title .actv {
	background-position: 0px -61px;
}

.frmbx {
	padding: 18px 18px 8px;
}

.frmbx .inptbx,
.frmbx .inptarea {
	border: #CCCCCC 1px solid;
	background-color: #FFFFFF;
	padding: 5px;
	border-radius: 3px;
	line-height: 20px;
}

.frmbx .fmb {
	margin-bottom: 10px;
	position: relative
}

.frmbx .inptbx {
	min-height: 20px;
}

.frmbx .fmb .iconbx {
	padding-right: 30px;
}


/*.fmb .udarw, .fmb .clnd, .fmb .clk, .fmb .udarw a, .fmb .clnd a, .fmb .clk a{ width:20px; height:20px; display:block; background-position:0px -142px; float:left; }
.fmb .udarw, .fmb .clnd, .fmb .clk{top:5px; right:5px; position:absolute}
*/

.inptarea {
	width: 320px;
	height: 70px
}

.fmb .clnd {
	background-position: -21px -132px
}

.fmb .clk,
.fmb .clk a {
	background-position: -22px -142px
}

.fmb .udarw,
.fmb .udarw a {
	background-position: -44px -142px
}

.regfrm {
	width: 547px;
}

.attcbtn:hover,
.attcbtn {
	background-position: 0px -87px;
	width: 178px;
	height: 26px;
	/*padding:12px 10px 15px 12px;*/
	display: block;
	color: #fff;
	cursor: pointer
}

.attcbtn:hover {
	background-position: 0px -172px;
}

.btn {
	text-align: center;
	background: #2787b8;
	border: 0px;
	outline: none;
	border-radius: 3px;
	color: #FFFFFF
}

.bgblutrans .frmbx .inptbx {
	padding: 7px 6px 7px 6px
}

.ftlink li {
	float: left;
	line-height: 16px;
	padding: 0px 3px;
	border-right: #CCCCCC solid 1px;
	margin-bottom: 3px
}

.ftlink li a {
	color: #3E3D3D;
	font-size: 13px;
	line-height: 18px;
}

.ftlink li a:hover {
	color: #000000;
}

.btn:hover {
	background: #FF5500;
}

.popupbx {
	padding: 0px;
}

.poprgttab,
.poprgt {
	width: 150px;
	background: #fff;
	padding-left: 5px;
}

.poprgttab {
	padding-left: 0px;
}

.poprgttab li {
	padding: 8px 0px 8px 8px;
	margin-bottom: 1px;
	position: relative;
}

.poprgttab li.active {
	background: #e2dede;
	border-radius: 5px 0 0 5px;
	padding: 8px 15px 8px 8px;
	margin-right: -10px;
}

.popupbx .frm {
	background: url(../img/pop_shd.png) no-repeat center left;
	padding-left: 20px;
}

.tbcorn {
	background: url(../img/pop_btm.png) no-repeat left top;
	width: 10px;
	height: 6px;
	position: absolute;
	right: 0px;
	bottom: -6px;
	display: none;
}

.poprgttab li.active .tbcorn {
	display: block;
}


/*
ul.lst, ul.lst li{ margin:0px; padding:0px; } 
ul.lst li { background:url(../img/list_icon.png) no-repeat left 7px; padding:3px 0px 3px 15px; width:220px; float:left; margin-right:10px;}
ul.lst li a{ line-height:18px;}
*/

#fancybox-frame {
	overflow: hidden;
}

table.imagetable {
	font-family: arial, sans-serif;
	font-size: 11px;
	color: #333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
	word-wrap: break-word;
	overflow: hidden
}

table.imagetable th {
	background: #7abcff;
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7abcff), color-stop(44%, #60abf8), color-stop(100%, #4096ee));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #7abcff 0%, #60abf8 44%, #4096ee 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee', GradientType=0);
	/* IE6-8 */
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	font-size: 13px;
}

table.imagetable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	word-wrap: break-word;
	overflow: hidden
}

table.imagetable tr {
	background: #ffffff;
}

table.imagetable tr.alt {
	background: #f8f8f8;
}

table.imagetable td.ddate div,
table.imagetable td div,
table.imagetable th.ddate div {
	width: 30px;
	word-wrap: break-word;
	overflow: hidden
}

.paypal,
.mastercard,
.visa,
.amez,
.discover,
.gcheckout {
	width: 32px;
	height: 32px;
	margin-left: 10px;
	display: block;
	float: left
}

.paypal {
	background: url(../img/paypal.png) no-repeat left top;
}

.mastercard {
	background: url(../img/master_card.png) no-repeat left top;
}

.visa {
	background: url(../img/paypal.png) no-repeat left top;
}

.amez {
	background: url(../img/amez.png) no-repeat left top;
}

.discover {
	background: url(../img/discover.png) no-repeat left top;
}

.gcheckout {
	background: url(../img/googleckout.png) no-repeat left top;
}

.popupbx {
	padding: 0px;
}

.poprgttab,
.poprgt {
	width: 150px;
	background: #fff;
	padding-left: 5px;
	cursor: pointer
}

.poprgttab {
	padding-left: 0px;
}

.poprgttab li {
	padding: 8px 0px 8px 8px;
	margin-bottom: 1px;
	position: relative;
}

.poprgttab li.active {
	background: #e2dede;
	border-radius: 5px 0 0 5px;
	padding: 8px 15px 8px 8px;
	margin-right: -10px;
}

.popupbx .frm {
	background: url(../img/pop_shd.png) no-repeat center left;
	padding-left: 20px;
}

.tbcorn {
	background: url(../img/pop_btm.png) no-repeat left top;
	width: 10px;
	height: 6px;
	position: absolute;
	right: 0px;
	bottom: -6px;
	display: none;
}

.poprgttab li.active .tbcorn {
	display: block;
}

ul.lst,
ul.lst li {
	margin: 0px;
	padding: 0px;
}

ul.lst {
	float: left;
	padding-right: 10px;
	width: 200px;
}

ul.lst li a,
ul.listicon li {
	background: url(../img/list_icon.png) no-repeat left 7px;
	padding: 3px 0px 3px 15px;
	float: left;
	margin-right: 10px;
	width: 160px;
}

ul.lst li {
	width: 180px;
	float: left;
	border-right:1px solid #333;
}

ul.lst li a,
ul.lst li p {
	line-height: 18px;
	float: left
}

ul.lst li p {
	font-weight: bold;
	padding-top: 10px;
}

ul.ui-autocomplete {
	width: 450px !important;
	border-radius: 0px !important;
	border: 0px !important;
}


/*.ui-autocomplete li {padding:0 5px;}*/

.ui-autocomplete li {
	width: 100%;
	float: left;
	line-height: 16px;
}

.ui-autocomplete li a,
.ui-autocomplete li a:hover {
	float: left;
	padding: 5px;
	line-height: 16px;
	display: block;
	border-radius: 0px !important;
	border: 0px;
	background: none !important;
}

.ui-autocomplete li a:hover {
	color: #258DC9;
}

#SubjectFile {
	-moz-opacity: 0;
	 
	opacity: 0;
	top: 0px;
	left: 0px;
	height: 43px;
} 
 
.remove {
	background: url(../img/rmicon.png) no-repeat left top;
	width: 23px;
	height: 23px;
	display: block;
	float: left;
	outline: none;
	border: 0px;
}

.fb_iframe_widget span {
	width: 80px !important;
}

.userpic .imgbx {
	background: url(../img/user-img.jpg) no-repeat left top;
	width: 100px;
	height: 100px;
	display: block;
	margin-left: 5px;
}

.usertab {
	width: 165px;
	font-size: 13px;
	margin-left: 5px;
}

.usertab li {
	width: 130px;
	float: left;
	padding: 3px 0px;
	padding-left: 20px;
	height: 18px;
}


/*.usertab li:hover{ background-color:#2689bd;}*/

.usertab li {
	width: 130px;
	float: left;
	padding: 0px;
	padding-left: 0px;
	line-height: 24px;
	height: 24px;
	color: #3e3d3d;
}

.usertab li.data {
	margin-bottom: 3px;
	background: #efefef;
	border: 1px solid #dbdbdb
}

.usertab li.data div {
	padding: 3px 3px;
	float: left;
	height: 18px;
	line-height: 18px;
	width: 38px;
	background-color: #dbdbdb;
	text-align: center;
	margin-right: 5px;
}

.usertab li .emailicon,
.usertab li .usericon,
.usertab li .editicon,
.usertab li .mobileicon,
div.phngry {
	background-position: 10px 0px;
	background-repeat: no-repeat;
}

.usertab li .emailicon {
	background-image: url(../img/emailicon.png);
	width: 160px;
}

.usertab li .usericon {
	background-image: url(../img/usericon.png);
	width: 160px;
}

.usertab li .editicon {
	background-image: url(../img/editicon2.png);
}

.usertab li .mobileicon,
div.phngry {
	background-image: url(../img/mobileicon2.png);
	width: 160px;
}

#p_scents {
	width: 300px;
	background: #fff;
	display: none;
	top: 30px;
	padding: 10px
}

#p_scents p label {
	float: left;
}

#remScnt {
	font-size: 12px;
	padding: 5px 0px;
	line-height: 16px;
	float: left;
}

#p_scents p {
	padding-bottom: 5px;
	float: left;
	display: block;
}

.frmbx .dynatable .fmb {
	margin-bottom: 0px;
}

#p_scents .inptbx {
	width: 225px !important
}

.ovfx {
	overflow-x: auto;
}

.subjectfile {
	-moz-opacity: 0; 
	opacity: 0;
	top: 0px;
	left: 0px;
	height: 43px;
}

.frmbx select.inptbx2 {
	width: 222px;
}

.w710 {
	width: 710px;
}

.frmbx .w735 {
	width: 735px;
}

ul.photoupload {
	width: 100%;
	float: left
}

ul.photoupload li {
	float: left;
	margin-right: 27px;
}

ul.photoupload li .imgbx {
	width: 100px;
	height: 100px;
	display: table-cell;
	border: 1px solid #333;
}

.w580 {
	width: 580px;
}

.w630 {
	width: 630px;
}

.pl3 {
	padding-left: 15px;
}

ul.plan li {
	width: 100px;
	height: 100px;
	padding: 25px;
	float: left;
	margin-left: 30px;
	margin-bottom: 30px;
	background: #fff;
	border: 1px solid #CCCCCC;
}

.tbbx {
	width: 100%;
	float: left;
	border-bottom: 5px #2787B8 solid
}

.tbbx li {
	width: auto;
	float: left;
	padding: 5px;
	background: #dcdfdf;
	margin-right: 10px;
	color: #000;
	cursor: pointer
}

.tbbx li.active {
	background: #2787B8;
	color: #fff;
	cursor: default;
}

ul.listicon li {
	width: 220px;
}

.chkbutton {
	background-image: url(../img/select-coupon.png);
	margin: 2px auto;
	color: #00ABE5;
	display: block;
	width: 53px;
	height: 29px;
	line-height: 28px;
	text-align: left;
	padding-left: 22px;
	font-weight: 700;
	font-size: 14px;
	color: #00ABE5;
	cursor: pointer;
}

.pick {
	color: #000000;
	padding-left: 20px;
	font-size: 12px;
}

.fmb span {
	width: 150px
}

.carSpan {
	padding-top: 5px;
	padding-right: 103px;
}

 
.streamsSubject table {
	table-layout: fixed;
	width: 50%;
	border-collapse: collapse;
	border: 1px solid #fff;
	color:#fff;
  } 
  .streamsSubject td, th {
	border: 1px solid #999;
	padding: 0.5rem;
  }
  .streamsSubject  tbody tr:nth-child(odd) {
	background-color:#0A5193;
  }
  
  .streamsSubject tbody tr:nth-child(even) {
	background-color: #004471;
  }
  
  .streamsSubject tbody tr {
	background-image: url(noise.png);
  }
  .streamsSubject caption {
	font-family: 'Rock Salt', cursive;
	padding: 20px;
	font-style: italic;
	caption-side: bottom;
	color: #fff;
	text-align: right;
	letter-spacing: 1px;
  }
@media (max-width: 767px) {
.w100pm{
	width: 100%;
}
}